How to install libtheora-ocaml on Debian 9 (Stretch)